> # NAME

> PatchSegments - 3D API patch segments

> # USAGE

> PatchSegments = float(mode)

> # VALID ENUMERANTS

> mode: floating point value

> # DESCRIPTION

> Enable/disable N-patches. See the IDirect3DDevice9::SetNPatchMode method for details.

> The standard reset callback sets the PatchSegments state to float(0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO